benchmark_name: polaris/adme-fang-RCLint-1
experiment_name: polaris_adme-fang-RCLint-1_dl
feature_params:
  class: PYGGraphTransformer
  params:
    atom_featurizer: atom_calculator
    bond_featurizer: bond_calculator
learning_rate: 0.001
max_epochs: 1
model_params:
  class: GINModel
  params:
    dim: 345
    num_layers: 5
save_dir: gs://polaris-public/baselines
seed: 111
weight_decay: 0
